Package org.jfree.report.modules.factories.report.flow

# Class DisplayConditionReadHandler

java.lang.Object
org.pentaho.reporting.libraries.xmlns.parser.AbstractXmlReadHandler
org.jfree.report.modules.factories.report.flow.AbstractExpressionReadHandler
org.jfree.report.modules.factories.report.flow.DisplayConditionReadHandler

All Implemented Interfaces:
  `org.pentaho.reporting.libraries.xmlns.parser.XmlReadHandler`

public class DisplayConditionReadHandler extends AbstractExpressionReadHandler
Creation-Date: 09.04.2006, 13:54:23

Author:
  Thomas Morgner

## Constructor Summary

Constructors
Constructor
Description
`DisplayConditionReadHandler()`

## Method Summary

### Methods inherited from class org.jfree.report.modules.factories.report.flow.AbstractExpressionReadHandler

`getDefaultClassName, getExpression, getHandlerForChild, getObject, startParsing`

### Methods inherited from class org.pentaho.reporting.libraries.xmlns.parser.AbstractXmlReadHandler

`characters, deriveParseParameters, doneParsing, endElement, getLocator, getRootHandler, getTagName, getUri, init, isSameNamespace, performExternalParsing, performExternalParsing, startElement`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DisplayConditionReadHandler

public DisplayConditionReadHandler()